import request from '@/utils/request'
import constant from '@/constant'

function monthlyData(formData) {
  return request.post(constant.serverUrl + "/home/monthlyData", formData);
}

export default {
  monthlyData
}